level3_enemies.TXT :
	db  116
	db  5 , 7 , 2 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  7 , 8 , 26 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  9 , 10 , 76 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  12 , 7 , 71 , ENEMY_TRASH2 , MOVE_UPLEFT , 50 , 1 , 3
	db  14 , 22 , 111 , ENEMY_TRASH1 , MOVE_UPLEFT , 50 , 1 , 3
	db  15 , 8 , 2 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  15 , 14 , 69 , ENEMY_TRASH4 , MOVE_DOWNLEFT , 50 , 1 , 3
	db  16 , 16 , 28 , ENEMY_TRASH5 , MOVE_DOWNLEFT , 50 , 1 , 3
	db  18 , 7 , 96 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  19 , 17 , 26 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  20 , 7 , 57 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  24 , 1 , 57 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  24 , 7 , 9 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  25 , 7 , 109 , ENEMY_TRASH1 , MOVE_UPLEFT , 50 , 1 , 3
	db  26 , 5 , 2 , ENEMY_TRASH4 , MOVE_DOWNLEFT , 50 , 1 , 3
	db  26 , 9 , 90 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  29 , 13 , 44 , ENEMY_TRASH2 , MOVE_UPLEFT , 50 , 1 , 3
	db  31 , 0 , 67 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  31 , 2 , 92 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  31 , 3 , 110 , ENEMY_TRASH3 , MOVE_UPLEFT , 50 , 1 , 3
	db  31 , 7 , 10 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  35 , 14 , 110 , ENEMY_TRASH2 , MOVE_UPLEFT , 50 , 1 , 3
	db  37 , 2 , 52 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  37 , 6 , 90 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  37 , 21 , 1 , ENEMY_TRASH5 , MOVE_DOWNLEFT , 50 , 1 , 3
	db  39 , 7 , 51 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  41 , 9 , 19 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  42 , 9 , 94 , ENEMY_TRASH1 , MOVE_UPLEFT , 50 , 1 , 3
	db  45 , 12 , 2 , ENEMY_TRASH5 , MOVE_DOWNLEFT , 50 , 1 , 3
	db  46 , 10 , 72 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  48 , 3 , 108 , ENEMY_TRASH1 , MOVE_UPLEFT , 50 , 1 , 3
	db  49 , 9 , 16 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  50 , 9 , 42 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  51 , 12 , 64 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  53 , 3 , 96 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  55 , 2 , 57 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  55 , 6 , 1 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  57 , 4 , 111 , ENEMY_TRASH1 , MOVE_UPLEFT , 50 , 1 , 3
	db  58 , 7 , 58 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  58 , 11 , 100 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  59 , 9 , 25 , ENEMY_TRASH4 , MOVE_DOWNLEFT , 50 , 1 , 3
	db  60 , 11 , 94 , ENEMY_TRASH2 , MOVE_UPLEFT , 50 , 1 , 3
	db  60 , 13 , 36 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  61 , 10 , 49 , ENEMY_TRASH4 , MOVE_DOWNLEFT , 50 , 1 , 3
	db  62 , 17 , 107 , ENEMY_TRASH2 , MOVE_UPLEFT , 50 , 1 , 3
	db  66 , 6 , 35 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  68 , 3 , 105 , ENEMY_TRASH3 , MOVE_UPLEFT , 50 , 1 , 3
	db  68 , 6 , 47 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  68 , 22 , 8 , ENEMY_TRASH5 , MOVE_DOWNLEFT , 50 , 1 , 3
	db  70 , 11 , 5 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  70 , 11 , 110 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  70 , 20 , 108 , ENEMY_TRASH2 , MOVE_UPLEFT , 50 , 1 , 3
	db  71 , 12 , 76 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  75 , 3 , 103 , ENEMY_TRASH1 , MOVE_UPLEFT , 50 , 1 , 3
	db  75 , 16 , 6 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  79 , 6 , 88 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  80 , 8 , 49 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  81 , 23 , 16 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  83 , 15 , 92 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  84 , 11 , 34 , ENEMY_TRASH4 , MOVE_DOWNLEFT , 50 , 1 , 3
	db  84 , 12 , 109 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  86 , 6 , 109 , ENEMY_TRASH2 , MOVE_UPLEFT , 50 , 1 , 3
	db  87 , 6 , 99 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  88 , 18 , 52 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  89 , 10 , 10 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  90 , 23 , 98 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  91 , 10 , 53 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  92 , 8 , 3 , ENEMY_TRASH4 , MOVE_DOWNLEFT , 50 , 1 , 3
	db  93 , 10 , 90 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  93 , 13 , 108 , ENEMY_TRASH2 , MOVE_UPLEFT , 50 , 1 , 3
	db  97 , 10 , 1 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  98 , 8 , 84 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  99 , 3 , 19 , ENEMY_TRASH5 , MOVE_DOWNLEFT , 50 , 1 , 3
	db  101 , 4 , 32 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  101 , 19 , 94 , ENEMY_TRASH3 , MOVE_UPLEFT , 50 , 1 , 3
	db  102 , 19 , 13 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  103 , 5 , 111 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  108 , 14 , 17 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  108 , 15 , 91 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  110 , 10 , 109 , ENEMY_TRASH1 , MOVE_UPLEFT , 50 , 1 , 3
	db  111 , 6 , 28 , ENEMY_TRASH4 , MOVE_DOWNLEFT , 50 , 1 , 3
	db  112 , 7 , 8 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  113 , 4 , 104 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  115 , 8 , 34 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  115 , 19 , 87 , ENEMY_TRASH2 , MOVE_UPLEFT , 50 , 1 , 3
	db  119 , 3 , 8 , ENEMY_TRASH5 , MOVE_DOWNLEFT , 50 , 1 , 3
	db  120 , 9 , 111 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  120 , 23 , 72 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  122 , 20 , 9 , ENEMY_TRASH5 , MOVE_DOWNLEFT , 50 , 1 , 3
	db  124 , 8 , 49 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  125 , 11 , 106 , ENEMY_TRASH3 , MOVE_UPLEFT , 50 , 1 , 3
	db  125 , 20 , 21 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  126 , 8 , 79 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  128 , 6 , 91 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  129 , 3 , 53 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  129 , 4 , 8 , ENEMY_TRASH4 , MOVE_DOWNLEFT , 50 , 1 , 3
	db  132 , 6 , 110 , ENEMY_TRASH3 , MOVE_UPLEFT , 50 , 1 , 3
	db  132 , 8 , 57 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  133 , 14 , 3 , ENEMY_TRASH5 , MOVE_DOWNLEFT , 50 , 1 , 3
	db  134 , 8 , 25 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  135 , 10 , 4 , ENEMY_TRASH5 , MOVE_DOWNLEFT , 50 , 1 , 3
	db  136 , 23 , 88 , ENEMY_TRASH3 , MOVE_UPLEFT , 50 , 1 , 3
	db  138 , 5 , 56 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  139 , 12 , 11 , ENEMY_TRASH1 , MOVE_UPLEFT , 50 , 1 , 3
	db  140 , 9 , 72 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  142 , 1 , 103 , ENEMY_TRASH2 , MOVE_UPLEFT , 50 , 1 , 3
	db  143 , 5 , 80 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  144 , 8 , 77 , ENEMY_TRASH2 , MOVE_UPLEFT , 50 , 1 , 3
	db  145 , 8 , 34 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  146 , 11 , 111 , ENEMY_ASTEROID , MOVE_LEFTANIM , 2 , 6 , 4
	db  147 , 13 , 5 , ENEMY_TRASH4 , MOVE_DOWNLEFT , 50 , 1 , 3
	db  148 , 4 , 0 , ENEMY_ASTEROID , MOVE_LEFTANIM|MOVE_SLOW , 2 , 4 , 4
	db  148 , 4 , 32 , ENEMY_ASTEROID , MOVE_LEFTANIM|MOVE_SLOW , 2 , 4 , 4
	db  148 , 4 , 64 , ENEMY_ASTEROID , MOVE_LEFTANIM|MOVE_SLOW , 2 , 4 , 4
	db  148 , 4 , 96 , ENEMY_ASTEROID , MOVE_LEFTANIM|MOVE_SLOW , 2 , 4 , 4
	db  255, 23, 80, 2, MOVE_LEFT, 10, 4, 0      ; dummy enemy, to mark the end!
